USAGE:(1)

NAME
usage: - Converts toxfiles to noxfiles

DESCRIPTION
usage: tox-to-nox [-h] [--output OUTPUT]

Converts toxfiles to noxfiles.

  options:

-h, --help
    show this help message and exit

--output OUTPUT

tox-to-nox: error: unrecognized arguments: --version

SEE ALSO
The full documentation for usage: is maintained as a Texinfo manual. If the info and usage: programs are properly installed at your site, the command

    info usage:

should give you access to the complete manual.